.ir-banner{
    background-image: url("../dist/images/banner.jpg");
}

.mobile-menu-show,
.cet-dialog.popupshow {
    display: block !important;
}

.ndq-20791 table.nirtable tbody tr td:nth-child(2) a,
.ndq-20776 table.nirtable tbody tr td:nth-child(2) a{
    font-size: 0;
}

.ndq-6016 ul li,
.ndq-5986 ul li,
.ndq-5871 ul li,
.ndq-20791 ul li,
.ndq-20776 ul li{
    list-style: none;
}

.ndq-6016 ul,
.ndq-20791 ul,
.ndq-20776 ul,
.ndq-5871 ul,
.ndq-6016 .field__item,
.ndq-5871 .field__item,
.ndq-20791 .field__item,
.ndq-20776 .field__item{
    margin: 0 !important;
}

.ndq-5871 table.nirtable thead,
.ndq-20786 a.summary-toggle,
.ndq-6016 .view-filters,
.ndq-5986 .view-filters,
.ndq-5871 .view-filters,
.ndq-20791 .view-filters,
.ndq-20776 .view-filters,
.ndq-20791 table.nirtable tbody tr td:first-child a:before,
.ndq-20776 table.nirtable tbody tr td:first-child a:before{
    display:none !important;
}

.ndq-20776 table.nirtable tbody tr td:last-child,
.ndq-20776 table.nirtable thead tr th:last-child{
    text-align: center !important;
}

.ndq-20776 table.nirtable thead tr th:first-child{
    width: 90%;
}

.ndq-20776 .block--views-blockwidget-assets-widget-assets-table table.nirtable{
    margin-bottom: 50px !important;
}

ul.ir-secondary-menu {
    margin-left: 0 !important;
    text-align: center;
    margin-bottom: 30px !important;
}

ul.ir-secondary-menu li a.is-active,
ul.ir-secondary-menu li a:hover{
    border-bottom-color: #f1f1f6;
}

ul.ir-secondary-menu li a{
    color: #343840;
    display: inline-block;
    letter-spacing: .0625rem;
    line-height: 2.1875rem;
    -webkit-transition: -webkit-box-shadow .15s ease-in-out;
    transition: -webkit-box-shadow .15s ease-in-out;
    transition: box-shadow .15s ease-in-out;
    transition: box-shadow .15s ease-in-out,-webkit-box-shadow .15s ease-in-out;
    border-bottom: 2px solid transparent;
    padding-left: 1rem;
    padding-right: 1rem;
    margin-left: 1rem;
    margin-right: 1rem;
}

ul.ir-secondary-menu li{
    list-style: none;
    display: inline-block !important;
}

#ndq-content h1.field__item {
    display: none !important;
}

span.ndqicon__member:before{
    color: #5d0005 !important;
}

span.ndqicon__chairperson:before{
    color: #d6000c !important;
}

.ndq-20786 table.nirtable tbody tr td:first-child{
    width: 150px !important;
}

.nir-node--type-nir-news .ndq-leftcol {
    width: 45%;
    float: left;
}

.nir-node--type-nir-news .ndq-rightcol.news_page {
    width: 45%;
    float: right;
    text-align: right;
}

.nir-node--type-nir-news .ndqicon-arrow-left:before {
    content: "\e043";
    font-family: "ndqfonticons" !important;
    font-size: 24px;
    top: -10px;
    position: absolute;
    left: 0;
}

.nir-node--type-nir-news .ndqicon-arrow-left {
    position: relative;
    padding-left: 20px;
}

.block-nir-stock-chart iframe {
    height: 480px !important;
}

.ndq-5896 .nir-widget--content {
    margin-top: 30px;
}

.ndq-5896 .nir-widget .whiteBox {
    border-top: 1px solid #dadada;
    background: #fafafa;
    display: inline-block;
    width: calc(31.333333% - 30px);
    min-height: 160px;
    margin: 0 2% 2.5% 0;
    padding: 15px;
    position: relative;
    float: left;
}

#ndq-content.ndq-5896 .nir-widget .whiteBox .people-company {
    text-transform: uppercase;
    font-family: Montserrat, "Open Sans", sans-serif;
    font-size: 18px;
    font-weight: 500;
    line-height: 1.25;
    color: #555;
    margin-bottom: 15px;
}

#ndq-content.ndq-5896 .nir-widget .whiteBox .people-category {
    text-transform: none;
    font-weight: 400;
    text-decoration: none;
    color: #5a0000;
    font-size: 18px;
    line-height: 1.25;
    margin-bottom: 15px;
    font-family: Montserrat, "Open Sans", sans-serif;
}
#ndq-content.ndq-5896 .nir-widget .whiteBox .people-name {
    text-transform: uppercase;
    color: #534741;
    font-family: Montserrat, "Open Sans", sans-serif;
    font-size: 1.375rem;
    font-weight: 400;
    line-height: 1.28;
}



.ndq-5941 .ndq-expand-link strong{
    font-weight: 400 !important;
}

.ndq-5941 .ndq-expand-link {
    border-bottom: 1px solid rgba(0,0,0,.1);
    margin: 0;
    padding: .75rem;
    overflow: hidden;
    background: rgba(0,0,0,.04);
    font-family: 'Montserrat','Open Sans',sans-serif;
    color: #534741;
    font-size: 1.625rem;
    font-weight: 400 !important;
    text-transform: uppercase;
    position: relative;
}

.ndq-5941 .ndq-expand-content{
    padding: .5rem;
    float: left;
    width: 100% !important;
}

.PropertyImageContainer {
    max-width: 200px;
    overflow: hidden;
    float: right;
}

.property table {
    width: 50% !important;
    float: left;
}

.property table tbody tr td {
    padding: .7em !important;
    line-height: 1.2;
}

.property table tbody tr:nth-child(even) {
    background: #fff;
}

.property table tbody tr:nth-child(odd) {
    background-color: #f9fafb;
}

.ndq-5941 .ndq-expand-arrow:before {
    content: "\e062";
    font-family: "ndqfonticons";
    position: absolute;
    right: .75rem;
    font-size: 40px;
    top: 0;
}

.ndq-5941 .ndq-expand-link.ndq-on .ndq-expand-arrow:before {
    content: "\e063";
    font-family: "ndqfonticons";
    position: absolute;
    right: .75rem;
    font-size: 40px;
    top: 0;
}



#mainMap{
    background-size: 100%;

}

span.ndq-required {
    color: #c00 !important;
}

.ndq-5871 table{
    margin-bottom: 30px !important;
}

.cet-trbanner-bg {
    background-color: #ddd;
}

.CETBannerStrip a {
    display: block;
}

.CETBannerStrip .cet-banner-inner,
.CETBannerStrip .cet-banner-inner img {
    margin: 0 auto;
}

@media only screen and (max-width: 960px) {
    .CETBannerStrip {
        display: none;
    }
}


/* Carousel */


div#slides {
    width: 100% !important;
    margin: 0 auto;
    overflow: hidden;

}

div#slides a:focus {
    border: 0 !important;
    outline: 0 !important;
}

#slides .nir-widget--news--read-more,
#slides h3,
#slides p,
#slides .nir-widget--news--date-time{
    width: 90% !important;
    margin: 10px auto !important;
}

#slides ul {
    list-style: none;
    width:100%;
    height:250px;
    margin: 0;
    padding: 0;
    position: relative;
}

#slides li {
    width:100%;
    height:250px;
    float:left;
    text-align: left;
    position: relative;
    color: #fff;

    background-color: #0a0a0a;
}
/* Styling for prev and next buttons */
.btn-bar{
    /* max-width: 346px; */
    /* margin: 0 auto; */
    /* display: block; */
    position: relative;
    top: 100px;
    width: 100%;
}

#buttons a {
    position: absolute;
    top: 50%;
}


div#carousel h1,
div#carousel h2 {
    color: #fff !important;
    margin-top: 0;
    font-size: 2.25rem;
}

div#carousel {
    margin: 0 auto;
    width: 83.33333333%;
    padding: 40px 1.5rem;
}

.carousel-title a{
    color: #fff !important;
    background-color: #0a0a0a;
}

div#carousel .nir-widget--news--read-more a {
    color: #ffffff;
    background: #5a0000;
    font-family: 'Open Sans' !important;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 1px solid transparent;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    font-weight: 400;
    letter-spacing: 1px;
    min-width: 75px;
    padding: 10px 16px !important;
    overflow: hidden;
    text-align: center;
    text-transform: uppercase;
    text-decoration: none;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    -webkit-transition: all .15s ease-in-out;
    transition: all .15s ease-in-out;
    float: left;
}

div#carousel .nir-widget--news--read-more a:hover {
    color: #5a0000;
    background: #f1f1f6;
    -webkit-box-shadow: 0 0 4px rgba(0,0,0,.2), 0 4px 8px rgba(0,0,0,.1);
    box-shadow: 0 0 4px rgba(0,0,0,.2), 0 4px 8px rgba(0,0,0,.1);
}

.ndq-20781 .nir-widget--person--name,
.ndq-5846 .nir-widget--person--name {
    font-family: 'Montserrat','Open Sans',sans-serif;
    font-size: 1.625rem !important;
    font-weight: 400 !important;
}

.ndq-20781 article,
.ndq-5846 article{
    position: relative;
}

.ndq-20786 .block-region-contentmain > div:nth-child(1){
    margin-bottom: 30px !important;
}

.ndq-20786 .block-region-contentmain > div:nth-child(1) .view-filters {
    display: none;
}

table.historical-lookup tbody tr td,
table.historical-lookup thead tr th,
table.historical-lookup {
    text-align: center !important;
}

.CETRichText.padding-lg h1:before {
    display: none !important;
}

.ndq-6016 table.nirtable thead tr th:first-child{
    width: 200px !important;
}

.ndq-5951 ul li a span:before{
    background: transparent !important;
    font-size: 20px !important;
    top: 4px !important;
    position: relative;
}

.ndq-5951 ul{
    padding-left: 0 !important;
}

.ndq-5951 ul li{
    list-style: none;
}

@media only screen and (min-width: 1201px) {
    .mobile-menu-text{
        display: none;
    }
}

@media only screen and (max-width: 1200px) {

    .mobile-meu-show{
        display: block !important;
    }

    ul.tertiary-navigation li {
        display: inline-block !important;
        float: left !important;
        width: 100%;
    }

    ul.tertiary-navigation {
        height: auto !important;
        display: block !important;
    }
    .mobile-ir-toggle{
        float: none;
        width: 100%;
        display: block;
        padding: 10px 15px;
        min-height: 45px;
    }
    .mobile-ir-toggle span.icon-bar {
        display: block;
        width: 26px;
        height: 2px;
        border-radius: 2px;
        background-color: #0a0a0a;
        margin-top: .375rem;
    }
    .mobile-menu-bar {
        float: right;
    }

}

@media only screen and (max-width: 415px) {

    .PropertyImageContainer {
        width: 100%;
        max-width: 100%;
    }

    .property table {
        width: 100% !important;
        float: left;
    }

    ul.ir-secondary-menu li {
        display: block !important;
    }

    .ndq-20781 .nir-widget--list article {
        height: 190px !important;
        width: 100% !important;
    }

    .block--nir-stock-chart iframe {
        height: 500px !important;
    }

    ul#ndq-tools li {
        width: 50% !important;
    }

    .ndq-20781 .nir-widget--list article{
        width: 100% !important;
    }

    .ndq-5846 .nir-widget--list article{
        width: 100% !important;
        min-height: 400px !important;
    }

}

@media only screen and (max-width: 812px) {

    .ndq-20781 .nir-widget--list article{
        width: 48% !important;
    }

    .ndq-5846 .nir-widget--list article{
        width: 48% !important;
    }

}

@media only screen and (max-width: 768px) {

    .map {
        overflow-x: scroll;
    }

    .ndq-5896 .nir-widget .whiteBox {
        width: 100% !important;
        float: left;
    }

    .cet_header.iparsys.parsys .parsys.section {
        height:50px !important;
    }


    #slides .nir-widget--news--read-more, #slides h3, #slides p, #slides .nir-widget--news--date-time {
        width: 100% !important;
        margin: 10px auto !important;
    }

    div#carousel {
        margin: 0 auto !important;
        width: 100% !important;
        padding: 1.5rem !important;
    }

    div#carousel .btn-bar{
        display: none;
    }

    #slides ul {
        height: auto !important;
        float: left !important;
    }

    #slides li {
        width: 100%;
        height: auto !important;
        float: left;
        text-align: left;
        position: relative;
        color: #fff;
    }

}


.ndq-20781 .nir-widget--list article{
    width: 23%;
    display: inline-block !important;
    border: 0 !important;
    border-bottom: 1px solid #dadada !important;
    background: #fff !important;
    float: left;
    margin: 1%;
    padding: 10px;
    height: 150px;
    text-align: center !important;
}

.ndq-5846 .nir-widget--list article{
    width: 23%;
    display: inline-block !important;
    border: 0 !important;
    border-bottom: 1px solid #dadada !important;
    background: #fff !important;
    float: left;
    margin: 1%;
    padding: 10px;
    height: 360px;
    text-align: center !important;
}

.ndq-20781 .nir-widget--person--bio-read-more:after,
.ndq-5846 .nir-widget--person--bio-read-more:after {
    content: "\e041";
    font-family: "ndqfonticons";
    font-size: 20px;
    top: 5px;
    position: relative;
}

p.bBack a {
    cursor: pointer;
}

p.bBack:before {
    content: "\e043";
    font-family: "ndqfonticons";
    font-size: 20px;
    top: 5px;
    position: relative;
}


#map_casinos ul{ margin:0; padding:0; display: block; width:100% }
.map_casinos_africa,
.map_casinos_asia,
.map_casinos_england,
.map_casinos_scotland,
.map_casinos_cal,
.map_casinos_nv,
.map_casinos_az,
.map_casinos_co,
.map_casinos_fl,
.map_casinos_la,
.map_casinos_ms,
.map_casinos_nc,
.map_casinos_ms,
.map_casinos_md,
.map_casinos_nj,
.map_casinos_ot,
.map_casinos_pa,
.map_casinos_ind,
.map_casinos_il,
.map_casinos_ia,
.map_casinos_mo,
.map_casinos_ky,
.map_casinos_oh,
.map_casinos_37053_street,
.map_casinos_37041_street,
.map_casinos_37013_street,
.map_casinos_36997_street,
.map_casinos_37032_street,
.map_casinos_36968_street,
.map_casinos_37019_street
{
    visibility: hidden;
    opacity: 0;
    transition: visibility 0s, opacity 0.5s linear;
    display: none
}

.map_africa:hover .map_casinos_africa,
.map_asia:hover .map_casinos_asia,
.map_england:hover .map_casinos_england,
.map_scotland:hover .map_casinos_scotland,
.map_cal:hover .map_casinos_cal,
.map_nv:hover .map_casinos_nv,
.map_az:hover .map_casinos_az,
.map_co:hover .map_casinos_co,
.map_fl:hover .map_casinos_fl,
.map_la:hover .map_casinos_la,
.map_ms:hover .map_casinos_ms,
.map_nc:hover .map_casinos_nc,
.map_md:hover .map_casinos_md,
.map_nj:hover .map_casinos_nj,
.map_ot:hover .map_casinos_ot,
.map_pa:hover .map_casinos_pa,
.map_ind:hover .map_casinos_ind,
.map_il:hover .map_casinos_il,
.map_ia:hover .map_casinos_ia,
.map_mo:hover .map_casinos_mo,
.map_ky:hover .map_casinos_ky,
.map_oh:hover .map_casinos_oh,
.map_37053_street:hover .map_casinos_37053_street,
.map_37041_street:hover .map_casinos_37041_street,
.map_37013_street:hover .map_casinos_37013_street,
.map_36997_street:hover .map_casinos_36997_street,
.map_37032_street:hover .map_casinos_37032_street,
.map_36968_street:hover .map_casinos_36968_street,
.map_37019_street:hover .map_casinos_37019_street
{
    visibility: visible;
    opacity: 1;
    -webkit-transition: opacity 0.2s;
    -moz-transition: opacity 0.2s;
    transition: opacity 0.2s;
    display: block;
}


.ndq-20796 .ndq-expand-link strong,.nir-node--25251 .ndq-expand-link strong{
    font-weight: 400 !important;
}

.ndq-20796 .ndq-expand-link,
.ndq-25251 .ndq-expand-link,
.ndq-20796#ndq-content button.ndq-expand-link {
    border-radius: 0px;
    border-bottom: 1px solid rgba(0,0,0,.1);
    margin: 0;
    padding: .75rem;
    overflow: hidden;
    background: rgba(0,0,0,.04);
    font-family: 'Montserrat','Open Sans',sans-serif;
    color: #534741;
    font-size: 1.625rem;
    font-weight: 400 !important;
    text-transform: uppercase;
    position: relative;
    float: left;
    width: 100%;
    padding-right: 60px !important;
    cursor: pointer;
}
.ndq-20796#ndq-content button.ndq-expand-link {
    text-align: left;
    font-family: 'Montserrat','Open Sans',sans-serif !important;
}

.ndq-20796 .ndq-expand-content,.ndq-25251 .ndq-expand-content {
    margin: 1em 0;
    padding: .5rem;
    float: left;
    width: 100%;
}

/*.ndq-20796 .ndq-expand-link:before{
    content: "\e062";
    font-family: "ndqfonticons";
    position: absolute;
    right: 13px;
    font-size: 40px;
    top: 4px;
}
*/

/*
.ndq-20796 .ndq-expand-link.ndq-on:before{
    content: "\e063";
    font-family: "ndqfonticons";
    position: absolute;
    right: 13px;
    font-size: 40px;
    top: 4px;
}
*/

.nir-faq--item-wrapper .nir-faq--question,
.acc-title,
.faq-acc-dl dt,
.ndq-20796 .ndq-expand-link,
.ndq-25251 .ndq-expand-link {
    background-image: url(../dist/images/plus.jpg) !important;
    background-repeat: no-repeat !important;
    background-position: 98.5% 20px !important;
    background-size: 24px 24px !important;
    -webkit-transition: all .40s;
    -moz-transition: all .40s;
    -ms-transition: all .40s;
    -o-transition: all .40s;
    transition: all .40s;
}

.nir-faq--item-wrapper.nir-faq--open .nir-faq--question,
.acc-title.opened,
.faq-acc-dl dt.opened,
.ndq-20796 .ndq-expand-link.ndq-on,
.ndq-25251 .ndq-expand-link.ndq-on{
    background-image: url(../dist/images/minus.jpg) !important;
    background-repeat: no-repeat !important;
    background-position: 98.5% 20px !important;
    background-size: 24px 24px !important;
}

.faq-acc-dl dt:before,
.faq-acc-dl dt.opened:before{
    display: none !important;
}

.faq-acc-dl dt::before, .faq-acc-dl .acc-title::before, .acc-wrap dt::before, .acc-wrap .acc-title::before,
.faq-acc-dl dt.opened::before, .faq-acc-dl .acc-title.opened::before, .acc-wrap dt.opened::before, .acc-wrap .acc-title.opened::before{
    display: none !important;
}

.committee-composition ul li {
    list-style: none;
}

.nir-faq--question {
    line-height: inherit !important;
}

.nir-faq--answer {
    margin: 1em 0 !important;
    padding: .5rem !important;
    float: left !important;
    width: 100% !important;
}

a.nir-faq-widget--accordion-link{
    float: right;
    margin-bottom: 20px;
}

a.nir-faq-widget--accordion-link.nir-faq--closed:after {
    content: "";
    display: inline-block;
    text-decoration: none;
    color: #5a0000;
    font-family: "ndqfonticons";
}

a.nir-faq-widget--accordion-link.nir-faq--open::after{
    content: "";
    display: inline-block;
    text-decoration: none;
    color: #5a0000;
    font-family: "ndqfonticons";
}

@media only screen and (min-width : 320px) and (max-width : 768px) {
    .ndq-map .map, .ndq-map .map #container, .ndq-map .map #mainMap {
        width: 100%;
        height: auto;
        min-height: 240px;
    }

    .ndq-map .map #mainMap {
        background-size: 100%;
    }
}

@media print{

    header,
    footer,
    #ndq-tools-wrap,
    .cet-footer-container,
    .cet_header,
    ul.tertiary-navigation,
    .ndq-5816 td:before,
    .ndq-5816 thead,
    .ir-banner,
    .mobile-ir-toggle,
    #buttons a{
        display: none !important;
    }

    a[href]:after {
        content: none !important;
    }

    .padding-lg {
        padding:0 !important;
    }

    div#carousel {
        width: 100% !important;
        margin:0 !important;
    }

    div#carousel ul{
        margin:0 !important;
        float:left !important;
        width:100% !important;
        color: #000 !important;
        background: #000;
        left: 0 !important;

    }

    div#carousel ul li {
        display:block !important;
        float:left !important;
        width:100% !important;
        white-space: normal;
        word-break: break-word;
        height:auto !important;
        margin:0 !important;
        color: #000 !important;
        background: #000;
    }



}

.nir-node--5831 .block--views-blockwidget-assets-widget-assets-table--5831 thead, .nir-node--5831 .block--views-blockwidget-assets-widget-assets-table--5831 .views-exposed-form {display:none}
.nir-node--5831 .block--views-blockwidget-assets-widget-assets-table--5831 td:last-child li  {list-style:none !important}
.nir-node--5831 #view-field-nir-asset-date-table-column {width:20%}
.nir-node--5831 .block--views-blockwidget-assets-widget-assets-table--5831 td:first-child {width:20%}


/*
.messages.messages--error{
    display: none !important;
}
*/

span.link-pipe:last-child {
    display: none !important;
}

/*section.empire-footer .corporate-footer .brand-logos__properties .property-link {*/
    /*width: 129px;*/
    /*height: 61px;*/
/*}*/

.nir-node--20776 .nir-widget--label {
    font-family: 'Montserrat','Open Sans',sans-serif;
    font-size: 1.875rem;
    margin: 1rem 0;
    line-height: 1.28;
    color: #534741;
    font-weight: 400;
    text-transform: uppercase;
}
.nir-node--20776 .nir-widget {
    margin-bottom: 20px;
}




/* DELETE */
.block--nir-asset-table .field--name-field-nir-asset-source,
.block--nir-asset-table .nir-widget--asset--list-of-files .field__item:nth-child(n+2),
.block--nir-asset-table .nir-widget--asset--list-of-files .field--name-field-nir-ext-document {
  display: none !important;
}



/* content */
.block--nir-asset-table thead th:nth-child(1) {
 width: 15%;
}
.block--nir-asset-table thead th:nth-child(3) {
  width: 10%;
}
.block--nir-asset-table .nir-widget--asset--list-of-files .field__item {
  margin: 0;
}
.block--nir-asset-table .nir-widget--asset--list-of-files .field__item a::before {
  line-height: 0.6;
}

#ndq-content .block--nir-asset-table .nir-widget--asset--list-of-files a:before {
    display: none !important;
}

#ndq-content .block--nir-asset-table .nir-widget--asset--list-of-files a {
    height: auto !important;
}


/* Custom Work #33331254 */
div.custom-table {
    margin-bottom: 15px;
}
.custom-table tr th {
    padding: .7em !important;
    text-align: left;
    background: #fff;
    font-family: 'Montserrat','Open Sans',sans-serif;
    font-size: 22px;
    text-transform: uppercase;
}
.custom-table tr td {
    padding: .7em !important;
    border: 1px solid #cbcbcd;
}
.custom-table .document-row {
    padding: .7em !important;
    border-top: 1px solid #cbcbcd;
    border-left: 1px solid #cbcbcd;
    border-right: 1px solid #cbcbcd;
}
.custom-table .document-row:last-child {
    border-bottom: 1px solid #cbcbcd;
}
.custom-table tbody tr:nth-child(odd),
.custom-table div.document-row:nth-child(odd) {
    background-color: #f9fafb !important;
}
.custom-table tbody tr:nth-child(even),
.custom-table div.document-row:nth-child(even) {
    background-color: #fcfcfc !important;
}

.nir-node--30871 .custom-table thead th {padding-left:0px !important}

.hiderow {display:none;}

#ndq-content dl {
    margin: 0;
}
.nir-node--type-person .field--name-field-nir-person-headshot {
    margin-right:20px;
}
.nir-node--type-person h1 {
    font-size: 2.25rem;
    margin: 20px 0 0 0  !important;
    letter-spacing: 1.2px;
    line-height: 1.25;
    font-weight: 300;
}
.nir-node--type-person h2 {
    margin-top:0 !important;
    margin-bottom:20px;
}
.nir-node--type-person .cet-page-title {
    background-color: #f1f1f6;
    background-position: center right;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    color: #141414;
    padding: 1px 15px 10px 15px;
    margin-bottom: 30px;
}
#ndq-bio-content-withpic{
    margin-top: -20px;
}